$color-dark: #1f1b1b;
$color-gray: #cfcfcf;
$color-acent: #ff8a05;
$color-muted: #858181;
$color-white: #fff;
$color-black: #000;
$color-active: #a05400;

$font-family: 'Montserrat', sans-serif;
$font-size-base: 10px;

$conteiner-width: 1056px;

$breackpoint-mobile: 770px;